/*
 * Theme Name:  Cascade Child
 * Template:    cascade
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */

.cs-header__logo img {
  height: 33px;
}

.cs-footer__logo img {
  height: 33px;
}

.cs-slideshow .cs-slideshow__pagination {
    bottom: 0.5rem !important;
}
